/* (No Comment) */
"Date Created range" = "Erstellungsdatum-Zeitraum";

/* (No Comment) */
"Date Modified range" = "Änderungsdatum-Zeitraum";

/* (No Comment) */
"Images" = "Bilder";

/* (No Comment) */
"Word files" = "Word-Dateien";

